std::coroutine_handle::operatorcoroutine_handle(3)

NAME
std::coroutine_handle::operatorcoroutine_handle - std::coroutine_handle::operatorcoroutine_handle

Synopsis
   constexpr operator coroutine_handle<>() const noexcept; (since C++20)
   This conversion function converts a std::coroutine_handle<Promise> value to a
   std::coroutine_handle<> holding the same underlying address. It effectively erases
   the promise type.

Parameters
   (none)

Return value
   std::coroutine_handle<>::from_address(address())

See also
   operator== compares two coroutine_handle objects
   operator<=> (function)
   (C++20)